
Infrastructure - Bug #1270

Connecting to baseurl on daac service generates 500 error

2011-01-28 04:39 - Dave Vieglais

Status: Closed Start date: 2011-01-28

Priority: High Due date: 2011-02-19

Assignee: Roger Dahl % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.07   

Milestone:  Story Points:  

Product Version: *   

Description

curl -H "Accept: text/xml" "http://daacmn.dataone.utk.edu/mn"

generates a 500 error on the server.

Appending a slash generates an almost correct response:

curl -H "Accept: text/xml" "http://daacmn.dataone.utk.edu/mn/"

Except for the wrong schema version as described in #1269

History

#1 - 2011-02-01 17:10 - Dave Vieglais

- Position set to 1

- Position changed from 1 to 120

- Target version changed from Sprint-2011.04 to Sprint-2011.05

#2 - 2011-02-10 04:06 - Dave Vieglais

- Target version changed from Sprint-2011.05 to Sprint-2011.06

- Position set to 2

- Position deleted (134)

#3 - 2011-02-14 21:19 - Roger Dahl

- Assignee set to Roger Dahl

- Target version changed from Sprint-2011.06 to Sprint-2011.09-Block.2

#4 - 2011-02-14 21:20 - Roger Dahl

- Status changed from New to Closed

- Target version changed from Sprint-2011.09-Block.2 to Sprint-2011.07

#5 - 2013-01-02 15:54 - Dave Vieglais

- translation missing: en.field_remaining_hours set to 0.0

- Category changed from 299 to 229

- Due date set to 2011-02-19
